@import url("bootstrap.min.css");
@import url("bootstrap-theme.css");
@import url('icons.css');


/* go on with normal style definitions */
html  {
  overflow-x: hidden;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
    color: #ffffff;
	width:100%;
    background-image: url("../images/brick-back1.jpg");
    background-position: left top;
    background-repeat: repeat;
	overflow-x: hidden;
}

p ul li {
	color:#000;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin-bottom:1.3em;
}

	
/*Links*/
a {
	color:#587c8e;
	text-decoration:underline;
	font-weight:400;
}

a[href^=tel]{
    color:inherit;
    text-decoration:inherit;
    font-size:inherit;
    font-style:inherit;
    font-weight:inherit;
	color:#587c8e;
}

h1 a:hover,
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover
{
	color: #587c8e;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	text-decoration:none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	color: #587c8e;
}

/*Headings*/
h1, h2, h3, h4, h5, h6 
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	color: #587c8e;
	margin-top: 0px;
	margin-bottom: 20px;

}

h1 {	font-size: 40px;}
h2 {	font-size:30px;}
h3 {	font-size:24px;}
h4 {	font-size:20px;}
h5 {	font-size:18px;}
h6 {	font-size:16px;}
h5, h6 {text-transform: uppercase;}


.home-main-image-row-mobile {
	display:none;
}

.p-bottom-spacing {
	margin-bottom:30px;
}

.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.content-left {
	max-width:630px;
	width:100%;
	float:left;
}

.content-left ul li {
	color:#333;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

.content-left  li {
	margin-bottom:10px;
}
	
.content-right {
	max-width:350px;
	width:100%;
	float:right;
	margin-right:20px;
}

.container {
	width:100%;
	height:auto;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding: 0px;
}

.container-blue {
	width:100%;
	height:auto;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#587c8e;
	padding: 0px;
}

.page-area-full {
	max-width:1000px;
	width:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding: 0px;
}

.page-area-full-blue {
	max-width:1000px;
	width:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#587c8e;
	padding: 0px;
}

.page-area-narrow {
	max-width:1025px;
	width:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding: 0px;
}

.home-pic-area {
	max-width:1000px;
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.footer {
	width:100%;
	max-width:1355px;
	padding-top:35px;
	padding-bottom:35px;
	padding-right:0px;
	padding-left:0px;
	background-color:#ecf1f4;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:0;
}

.page-area-narrow-footer {
	max-width:1025px;
	width:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#ecf1f4;
	padding: 0px;
}


.header-area {
	border-radius: 15px 15px 0px 0px;
	width:100%;
	min-height:110px;
	height:100%;
	background-color: #587c8e;
	margin:0px;
	padding:20px;
	margin-top:15px;
	overflow: auto;
}

.header-left {
	background-color: #587c8e;
	position:relative;
	width:50%;
}

 .header-right {
	background-color:#587c8e;
	position:relative;
	width:50%;
}

.header-logo-img {
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	max-width:400px;
	width:100%;
	height:auto;
}

.header-phone-area {
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	padding-top:0px;
	height:100%;
	width:100%;
	max-width:100%;
	text-align:right;
	color:#fff!important;
	text-decoration:none;
	margin-top:0px;
}

.header-phone-area a {
	color:#fff!important;
	text-decoration:none;
}

.header-phone-area a:hover {
	color:#fff!important;
	text-decoration:underline;
}

.container-fluid {
	background-color:#e5e5e5!important;
	padding-left:0px;
}


.home-main-image-row {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	background-color:#587c8e;
}

.home-main-image-row-padded {
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	margin-bottom:0px;
	background-color:#587c8e;
}

.blue-background {
	background-color:#587c8e;
}


.home-main-image {
	margin-left:auto;
	margin-right:auto;
}

.home-main-image-double {
	margin-left:auto;
	margin-right:auto;
	max-width:950px;
	width:100%;
	height:auto;
	padding-top:10px;
}

.content-area-wrap {
	width:100%;
	background-color:#587c8e;
	padding-bottom:20px;
	border-radius: 0px 0px 15px 15px;
}

.content-area-wrap-home {
	width:100%;
	background-color:#587c8e;
	padding-bottom:15px;
	padding-top:15px;
	border-radius: 0px 0px 15px 15px;
}

.content-area-wrap-subpage {
	width:100%;
	background-color:#587c8e;
	padding-bottom:20px;
	padding-top:20px;
	border-radius: 0px 0px 15px 15px;
}

.content-area-white {
	max-width:100%;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:20px!important;
	margin-right:20px!important;
	background-color:#fff;
	padding:20px;
	color:#666666;
	border-radius: 15px 15px 15px 15px;
}

.content-area-white-home {
	max-width:100%;
	margin-bottom:0px;
	margin-left:15px!important;
	margin-right:15px!important;
	background-color:#fff;
	padding:20px;
	color:#666666;
	border-radius: 15px 15px 15px 15px;
}

.align-contact-pic {
	text-align:right!important;
	margin-bottom:20px;
	margin-right:30px;
}

.photo-image-area {
	padding:10px;
	max-width:450px;
	width:100%;
	height:auto;
	border:solid 1px #ccc;
	margin-bottom:20px;
}


.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.home-news-pic {
	border:solid 1px #000;
	margin-left:0px;
	margin-right:15px;
	max-width:150px;
	width:100%
}


.image-slideshow {
	margin-bottom:15px;
	width:100%;
}

.image-slideshow img {
	margin:5px;
	max-width:130px;
	max-height:160px;
	width:100%;
	height:100%;
	border: 1px solid #203037;
	float:left;
}

.resume-top-area {
	position:relative;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}


.resume-top-column-2 {
	width:50%;
	float:left;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;

}

.resume-top-column-3 {
	width:50%;
	float:right;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	text-align:right;
}

.resume-row {
	width:100%;
	padding:0px;
	margin:0px;
}

.resume-row-column-1 {
	float:left;
	width:35%;
}

.resume-row-column-2 {
	float:left;
	width:25%;
}

.resume-row-column-3 {
	float:left;
	width:40%;
}

.resume-title {
	margin-top:30px;
	margin-bottom:10px;
	padding-left:0px;
}

.resume-table {
	width:100%;
	padding-left:15px;
	padding-right:15px;
}

.resume-table td {
	padding:3px;
}

.center-col-spacing {
	min-width:20%;
	width:20%;
}

/* Customize the navigation */ 

.navbar-custom {
    color: #000;
    background-color: #e5e5e5;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	width:100%;
	height:100%;
	max-width:1000px;
}

.navbar .navbar-brand {
	display:none;
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}

.navbar {
	width:100%;
	background-color:#e5e5e5!important;
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	filter:none;
	border:none;
	box-shadow:none;
	padding:0px;
}

.navbar .navbar-toggle {
	border-color:#000;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #666666;
  border-radius: 2px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none!important;
	background-color: #203037;
	color:#fff!important;
}

/* .nav > li > a:hover:after  {
    content: "";
    border-bottom: 3px solid #001025;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 0px;
} */

.navbar .navbar-nav > li > a:hover, .nav > li > a:focus { 
	text-decoration: none!important;
	background-color:#203037;
	color:#fff!important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.navbar .nav > li > a {
	color:#000;
	text-decoration: none!important;
	padding-right:15px;
	padding-left:15px;

}

.nav .active a { 
	text-decoration: none;
	background: #203037!important;
	color:#fff!important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.nav .active a:hover { 
	background: #203037!important;
	color:#fff!important;
}

.dropdown-item a {
	color: #000!important;
    background-color: #e5e5e5!important;
}

.navbar-nav > li > .dropdown-menu { 
	background-color: #e5e5e5; 
	color:#000;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a {
	color: #000;
    background-color: #e5e5e5;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover{
    color: #fff;
    background-color: #203037;
  }

.dropdown:hover .dropdown-menu {
   display: block;
}

.dropdown-menu li > a {
	color:#000;
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	text-decoration:none;
	background:#e5e5e5!important;
	color:#000!important;	
}

.dropdown-menu li > a:hover {
	background:#203037;
	color:#fff !important;	
}

.active .dropdown-menu li > a {
	background:#e5e5e5!important;
	color:#000!important;	
}

.active .dropdown-menu li > a:hover {
	background:#203037!important;
	color:#fff!important;	
}

.dropdown-menu>li {
	padding:0px;
	line-height:1.4em;
	background-color:#e5e5e5!important;
	color:#000!important;	
}
			  
.dropdown.open {
	background-color:#e5e5e5!important;
	color:#000!important;
}

.dropdown.open a {
	background:#e5e5e5!important;
	color:#000!important;	
}

.dropdown.open a:hover {
	background-color:#203037!important;
	color:#fff!important;	
}

.dropdown.open .toggle-color {
	color:#000!important;	
	background-color:#e5e5e5!important;
}

.dropdown-menu > li > a:hover {
    background-color: #203037!important;
}

/* .nav > .active a:after  {
    content: "";
    border-bottom: 3px solid #001025;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 0px;
} */

.home-main-pic {
	display:block;
	width:100%;
	max-width:1355px;
	height:100%;
	max-height:410px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:40px;
	padding:0px;
	position:relative;
}

.home-main-mobile {
	display:none;
}

.copyright-area {
	width:100%;
	max-width:1000px;
	min-height:30px;
	height:100%;
	background-color:#fff;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	color:#333;
	font-size: 13px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	line-height:30px;
	text-align:center;
}

.copyright-area a {
	color: #333;
	text-decoration: underline;
}

.social {
    margin: 0;
    padding: 0;
	text-align:right;
	width:100%;
}

.social ul {
    margin: 0;
    padding: 0px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
	width: 44px;
	height: 44px;
	font-size: 28px;
    color: #FFF;
    background-color: #909AA0;
    text-align:center;
    padding-top: 10px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.header-icon {
	height:45px;
	width:45px;
}

/* social media icons */

.social .fa-facebook { /* round facebook icon*/
    background: #4060A5;
}

.social .fa-twitter { /* round twitter icon*/
    background: #00ABE3;
}

.social .fa-youtube { /* round youtube icon*/
    background: #FF1F25;
}

.social .fa-imdb { /* round youtube icon*/
    background: #e6b91e;
}

.social .fa-google-plus { /* round google plus icon*/
    background: #e64522;
}

.social .fa-yelp { /* round google plus icon*/
    background: #bb1100;
}

.social .fa-github:hover { /* round github icon*/
    background: #343434;
}

.social .fa-pinterest:hover { /* round pinterest icon*/
    background: #cb2027;
}

.social .fa-linkedin { /* round linkedin icon*/
    background: #0094BC;
}

.social .fa-flickr:hover { /* round flickr icon*/
    background: #FF57AE;
}

.social .fa-instagram:hover { /* round instagram icon*/
    background: #375989;
}

.social .fa-vimeo-square:hover { /* round vimeo square icon*/
    background: #83DAEB;
}

.social .fa-stack-overflow:hover { /* round stack overflow icon*/
    background: #FEA501;
}

.social .fa-dropbox:hover { /* round dropbox icon*/
    background: #017FE5;
}

.social .fa-tumblr:hover { /* round tumblr icon*/
    background: #3a5876;
}

.social .fa-dribbble:hover { /* round dribble icon*/
    background: #F46899;
}

.social .fa-skype:hover { /* round skype icon*/
    background: #00C6FF;
}

.social .fa-stack-exchange:hover { /* round stack exchange icon*/
    background: #4D86C9;
}

.social .fa-youtube:hover { /* round youtube icon*/
    background: #FF1F25;
}

.social .fa-xing:hover { /* round xing icon*/
    background: #005C5E;
}

.social .fa-rss:hover { /* round rss icon*/
    background: #e88845;
}

.social .fa-foursquare:hover { /* round foursquare icon*/
    background: #09B9E0;
}

.social .fa-youtube-play:hover { /* round youtube play button icon*/
    background: #DF192A;
}

/* end social media icons */


.home_services_copy_left {
	padding-right:10px;
}

.home_services_copy_right {
	padding-left:10px;
}

.home_services_copy_right ul li {
	padding-bottom:10px;
}





.col-sm-5cols {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
	width:20%;
}


.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

/*
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
*/

	
.indent {
	padding-left: 6%;
}


.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footermap {
	max-width: 450px;
	max-height: 300px;
	width: 100%;
	height: 300px;
}

.quick-links {
	float:right;
}


.quick-links ul {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #333333!important;
	font-size: 22px;
}

.quick-links li {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #333333!important;
	font-size: 22px;
}

.quick-links li a:hover {
	color: #203037!important;
}

.contact-area {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #333333;
}

.contact-area  h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #203037;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 30px;
}

.quick-links  h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #203037;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 30px;
}

.quick-links a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	color: #333333!important;
	font-size: 22px;
}

.contact-area  h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size: 28px;
	color: #333333;
}

.contact-area  h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size: 26px;
	color: #333333;
}

.contact-area  h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size: 26px;
	color: #333333;
}

.contact-area  a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	font-size: 26px;
	color: #333333;
}

.contact-area  a:hover {
	color: #203037;
}


.thumbnail {
	border:none!important;
	background-color: transparent!important;
	border-radius:0px!important;
}


@media (max-width: 767px) {
	

	.container-fluid {
		padding-left:15px;
	}

	.menu-row {
		padding-left:15px;
		padding-right:15px;
	}
	
	.navbar-nav {
		margin: 0;
		padding: 0px 15px;
	}
	
	.navbar-brand {
		display:block!important;
	}
	
	.navbar {
		background:none;
		filter:none;
		border:solid 1px #333;
		background-color:#e5e5e5;
		color:#333333;
	}	
	
	.dropdown-menu {
		display: none !important;
	}

	.open .dropdown-menu {
		display: block !important;
	}

	p {
		font-size: 20px;
	}

	.align-contact-pic {
		text-align:left!important;
		margin-bottom:20px;
		margin-right:0px;
		margin-left:20px;
	}
		
	.photo-image-area {
		padding:10px;
		max-width:350px;
		width:100%;
		height:auto;
	}
	

	.resume-top-area {
		position:relative;
		width:100%;
		margin:0;
	}
	
}


@media (max-width: 727px) {

	.header-area {
		margin-top:10px;
		padding:10px;
		
	}

	.social {
		margin: 0;
		padding: 0;
		text-align:center;
	}
}


@media (max-width: 691px) {

	.header-icon {
		height:40px;
		width:40px;
	}
	.social i {
		width: 44px;
		height: 44px;
		font-size: 28px;
		text-align:center;
		padding-top: 10px;
	}

}
	
@media (max-width: 665px) {
		
	.header-area {
		width:100%;
		height:auto;
		margin:0px;
		margin-top:0px;
		padding:10px;
		position:relative;
		overflow: auto;
	}
	
	.header-left {
		width:100%;
		padding-left:0px;
		padding-right:0px;
		max-width:100%;
		height:100%;
		margin-bottom:0px;
		padding-bottom:0px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}

	.header-right {
		padding-top:0px;
		padding-left:0px;
		padding-right:0px;
		width:100%;		
		max-width:100%;
		padding-bottom:10px;
		margin:0px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}
	
	.header-logo-img {
		padding-top:0px;
		padding-bottom:0px;
		margin-left:auto;
		margin-right:auto;
		max-width:450px;
		width:100%;
		height:auto;
		text-align:center;
	}

	.header-phone-area {
		position:relative;
		font-size: 24px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:300;
		padding-top:10px;
		height:100%;
		width:100%;
		max-width:100%;
		text-align:center;
		color:#fff!important;
		margin-top:0px;
	}
	

}


@media (max-width: 550px) {
	
	.resume-top-column-2 {
		width:100%;
		float:none;
		padding-left:0px;
		padding-top:0px;
		padding-right:0px;
		padding-bottom:0px;
	}

	.resume-top-column-3 {
		width:100%;
		float:none;
		padding-left:0px;
		padding-top:0px;
		padding-right:0px;
		padding-bottom:20px;
		text-align:left;
	}
}
	
/* Landscape phones and smaller */
@media (max-width: 480px) {

	.home-news-pic {
		max-width:100px;
	}

	.col-xs-12 {
		width:100%;
	}

	.home-main-image-row {
		display:none;
	}
	
	.home-main-image-row-padded {
		display:none;
	}
	
	.home-main-image-row-mobile {
		display:block;
		width:100%;
		height:auto;
		padding-top:0px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:0px;
		margin-bottom:0px;
		background-color:#587c8e;
	}

	.content-area-white {
		max-width:100%;
		margin-bottom:0px;
		margin-top:0px;
		margin-left:1px!important;
		margin-right:1px!important;
		background-color:#fff;
		padding:15px;
		color:#666666;
		border-radius: 15px 15px 15px 15px;
	}
	
	.content-area-wrap {
		width:100%;
		background-color:#587c8e;
		padding-bottom:15px;
		border-radius: 0px 0px 15px 15px;
	}

	.content-area-wrap-subpage {
		width:100%;
		background-color:#587c8e;
		padding-bottom:15px;
		padding-top:15px;
		border-radius: 0px 0px 15px 15px;
	}

	.align-contact-pic {
		text-align:center!important;
		margin-bottom:20px;
	}

	.copyright-area {
		padding-top: 10px;
		line-height:20px;
		padding-bottom: 10px;
		padding-left:10px;
		padding-right:10px;
	}
	
	.footer {
		font-size:16px;
	}

	.navbar {
		margin-left:0px;
		margin-right:0px;
	}
	
	.col-sm-5cols {
        width: 50%;
        float: left;
    }
	
	/*
	.home-main-pic {
		display: none;
	}
	*/
	
	.narrow-column {
		width:95%;
	}
	
}
